Subject: Re: [PATCH net-next 2/2] ila: Cache a route to translated address

From: Jiri Benc <[email-masked]>
Date: Fri, 14 Oct 2016 11:04:02 +0200

On Thu, 13 Oct 2016 23:22:14 -0700, Roopa Prabhu wrote:
> This removes the last and only user of lwt orig_output. we can drop it
> subsequently. But since orig_input is still in use, probably better to keep it
> around for symmetry and for other uses in the future.

If it's no longer used, let's remove it. It can be always added later
again if needed. We don't keep things just because they maybe can be
used for something in the future.

Thanks,

 Jiri